﻿using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WCS.BLL.DbModels
{
    /// <summary>
    /// 货架类型
    /// </summary>
    [SugarTable("wcs_order_type")]
    public class OrderTypeInfo
    {
        [SugarColumn(ColumnName = "id", IsPrimaryKey = true, IsNullable = false, IsIdentity = true)]
        public int Id { get; set; }

        [SugarColumn(ColumnName = "order_type_name", Length = 64, IsNullable = false, ColumnDescription = "单据类型名称")]
        public string OrderTypeName { get; set; } = string.Empty;
    }
}
